﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:640px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u225_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:733px;
}
#u225 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:733px;
  display:flex;
}
#u225 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u225_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u226_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:616px;
  height:704px;
}
#u226 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:733px;
  width:616px;
  height:704px;
  display:flex;
}
#u226 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u226_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u227_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:704px;
}
#u227 {
  border-width:0px;
  position:absolute;
  left:616px;
  top:733px;
  width:24px;
  height:704px;
  display:flex;
}
#u227 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u227_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u228_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:580px;
}
#u228 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1436px;
  width:640px;
  height:580px;
  display:flex;
}
#u228 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u228_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u229_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:72px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u229 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:481px;
  width:640px;
  height:72px;
  display:flex;
}
#u229 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u229_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u230_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:634px;
  height:53px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u230 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:491px;
  width:634px;
  height:53px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u230 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u230_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u231_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:67px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u231 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:560px;
  width:640px;
  height:67px;
  display:flex;
}
#u231 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u231_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u232_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:634px;
  height:53px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u232 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:569px;
  width:634px;
  height:53px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u232 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u232_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u233_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:640px;
  height:160px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u233 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1688px;
  width:640px;
  height:160px;
  display:flex;
}
#u233 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u233_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u234_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:634px;
  height:121px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u234 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:1700px;
  width:634px;
  height:121px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u234 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u234_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
